[**Flutter ETS API Documentation v1.0.0**](../../../../../README.md)

***

# Class: PlatformViewBufferSize

The platform view buffer size.

## Constructors

### Constructor

> **new PlatformViewBufferSize**(`width`, `height`): `PlatformViewBufferSize`

Constructs a new PlatformViewBufferSize instance.

#### Parameters

##### width

`number`

The width of the buffer

##### height

`number`

The height of the buffer

#### Returns

`PlatformViewBufferSize`

## Properties

### height

> **height**: `number`

The height of the screen buffer.

***

### width

> **width**: `number`

The width of the screen buffer.
